#!/bin/bash --login
#PBS -N fsc-sqs

# Select 128 nodes (maximum of 3072 cores)
#PBS -l select=1
#PBS -l walltime=11:09:00

# Replace this with your budget code
#PBS -A n03-lv-users 

#module add vasp5/5.4.1

# Move to directory that script was submitted from
export PBS_O_WORKDIR=$(readlink -f $PBS_O_WORKDIR)
cd $PBS_O_WORKDIR

# Set the number of threads to 1
#   This prevents any system libraries from automatically 
#   using threading.
export OMP_NUM_THREADS=1

echo "Running $jobname"

aprun -n 1 -N 1 mcsqs -n=64 -rc 
